<?php
$z[0]=Array("field","查办,规范司法行为,办案",0,73);
$z[0][4]['name']="keywords";
$z[1]=Array("field","记者马超 今天上午,江苏省人民检察院举办规范司法行为专项整治工作新闻发布会暨省检察院机关“检察开放日”活动。江苏省检察院副检察",75,304);
$z[1][4]['name']="description";
$z[2]=Array("field","江苏今年查办21名检察人员",306,379);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",381,435);
$z[3][4]['name']="writer";
$z[4]=Array("field","",437,476);
$z[4][4]['name']="source";
$z[5]=Array("field","",478,518);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;今年3月,南京市雨花台区人民查察院管理一路涉嫌受贿案时,以变换办案单位等情势对怀疑人刘某超时限审查,后又在未立案的情况下对刘某进行讯问并执行变相体罚,构成违规办案。江苏省及南京市两级查察院放哨发现这一题目后,对负有向导责任的雨花台区查察院反贪局局长赐与行政忠言处分,其他责任人依纪依规作出处理责罚。\n<p>&nbsp;&nbsp;&nbsp;&nbsp;据严正介绍,全省查察机关严查发生在极个别查察人员身上的违纪违规办案举动。今年以来,全省查察机关共立案查办查察人员违纪不法案件19件21人。<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧情</a></p><p>&nbsp;&nbsp;&nbsp;&nbsp;本报南京12月17日电　记者马超　今天上午,江苏省人民查察院举办规范司法举动专项整治工作消息公布会暨省查察院机关“查察开放日”流动。江苏省查察院副查察长严正在会上传递,今年以来,反映全省查察人员不规范司法的信访同比下降29.8%。</p>",520,1674);
$z[6][4]['name']="body";
$z[7]=Array("field","",1676,1715);
$z[7][4]['name']="litpic";

?>